/*----------------------------------------------------------------------------   
    clearfix
-----------------------------------------------------------------------------*/
.clearfix:after {
    content: "."; 
    clear: both; 
    display: block; 
    height: 0; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
 /* End hide from IE-mac */



/*----------------------------------------------------------------------------   
    global parameters
-----------------------------------------------------------------------------*/
body {
	background: #0a1e33 url(../images/core/bg.jpg) top repeat-x;
	margin: 0; padding: 0;
}

.img { border: 0; }

ul, li { margin: 0; padding: 0; }

fieldset { border: 0; margin: 0; padding: 0;  }

input.formbuttonimage {
	border: 0 !important;
	width: auto !important;
	height: auto !important;
	padding: 0 !important;
	background: none !important;
}

a { color: #245fa0; }
a:hover { color: #000; }



/*----------------------------------------------------------------------------   
    containers
-----------------------------------------------------------------------------*/
#container {
	margin: 0 auto;
	width: 858px;
	font: 12px/18px Verdana, Arial;
	color: #4b4b4b;
	background: #fff;
}




/*----------------------------------------------------------------------------   
    header
-----------------------------------------------------------------------------*/
#header {
	position: relative;
	color: #fff;
	text-align: right;
	height: 108px;
	background: url(../images/core/bg-header.gif) repeat-x;
}

#header .logo {
	position: absolute;
	left: -0px; top: -0px;
}

#header .login {
	text-align: right;
	height: 21px;
	padding: 9px 15px 0 0;
}

#header .login td {
	padding: 0 0 0 5px;
}

#header input {
	width: 108px;
	background: #fff url(../images/core/bg-inputfields-top.gif);
	padding: 4px 5px;
	line-height: 11px;
	font-size: 11px;
	border: 0;
	color: #4b4b4b;
}

#header .contact {
	font-size: 11px;
	color: #7d7d7d;
	margin-top: 35px;
	padding-right: 15px;
}

#header .contact a { color: #7d7d7d; }
#header .contact .highlight {
	font-weight: bold;
	color: #245fa0;
}



/*----------------------------------------------------------------------------   
    feature area - nav, title
-----------------------------------------------------------------------------*/
#feature {	
	width: 828px;
	margin: 0 auto;
	height: 219px;
	background: #245FA0 url(../images/core/bg-feature.jpg) top repeat-x;
}

body.home #feature {
	background: #245FA0 url(../images/index/bg-feature.jpg) top repeat-x;
}

/* begin nav */
#nav {
	float: left;
	width: 201px;
	background: #245FA0 url(../images/nav/curve-top.gif) left top no-repeat;
	padding-top: 30px;
}

#nav ul { list-style: none; }
#nav li { position: relative; }
#nav li a {
	display: block;
	text-decoaration: none;
	text-indent: -9999px;
	overflow: hidden;
	height: 27px;
}
#nav li a:hover { background-position: -201px 0; }

#nav li.home a { background-image: url(../images/nav/home.gif); }
#nav li.company a { background-image: url(../images/nav/company.gif); }
#nav li.portfolio a { background-image: url(../images/nav/portfolio.gif); }
#nav li.services a { background-image: url(../images/nav/services.gif); }
#nav li.contact a { background-image: url(../images/nav/contact.gif); }
#nav li.partners a { background-image: url(../images/nav/partners.gif); }
#nav li.news a { background-image: url(../images/nav/news.gif); }

body.home #nav li.home a, 
body.company #nav li.company a, 
body.portfolio #nav li.portfolio a, 
body.services #nav li.services a, 
body.contact #nav li.contact a, 
body.partners #nav li.partners a, 
body.news #nav li.news a
 { background-position: -201px 0; }


/* end nav */


#right {
	float: right;
	width: 616px;
	height: 219px;
	background: url(../images/core/bg-title.jpg) no-repeat;
}

body.home #right {
	background: url(../images/index/bg-flash.jpg) no-repeat;
}


#right p {
	margin: 160px 0 0 25px;
	color: #fff;
} 

#right a { color: #fff; }

#right h1 {
	margin: 0; padding: 0; }



/*----------------------------------------------------------------------------   
    content container
-----------------------------------------------------------------------------*/
#content-container {
	padding: 20px 15px 40px 15px;
	width: 828px;
}

#productnav {
	float: left;
	width: 201px;
}

#content {
	float: right;
	width: 605px;
}





/*----------------------------------------------------------------------------   
    product nav
-----------------------------------------------------------------------------*/


#productnav ul { list-style: none; }
#productnav li { margin: 0 0 10px 0; }
#productnav li a {
	display: block;
	text-decoaration: none;
	text-indent: -9999px;
	overflow: hidden;
	height: 58px;
}
#productnav li a:hover { background-position: -201px 0; }

#productnav li.planex a { background-image: url(../images/nav/products/planex.gif); }
#productnav li.intelli a { background-image: url(../images/nav/products/intelli.gif); }
#productnav li.mini a { background-image: url(../images/nav/products/mini.gif); }
#productnav li.volante a { background-image: url(../images/nav/products/volante.gif); }
#productnav li.icit a { background-image: url(../images/nav/products/icit.gif); }





/*----------------------------------------------------------------------------   
    latest news panel on homepage
-----------------------------------------------------------------------------*/
.panel {
	float: right;
	width: 251px;
	margin: 0 0 15px 20px;
	padding-bottom: 30px;
	background: #cdcdcd url(../images/core/panels/bg-curve-bottomleft.gif) left bottom no-repeat;
	position: relative;
}

.smallpanel {
	width: 190px;
	padding-bottom: 15px;
}

.panel h2 {
	text-indent: -9999px;
	overflow: hidden;
	margin: 0; padding: 0;
	height: 37px;
}

.panel h2.latestnews { background: url(../images/core/panels/bg-title-latestnews.gif) no-repeat; }
.panel h2.testimonials { background: url(../images/core/panels/bg-title-testimonials.gif) no-repeat; }
.panel h2.company { background: url(../images/core/panels/bg-title-company.gif) no-repeat; }


.panel p {
	margin: 20px 17px;
}

.panel .button {
	position: absolute;
	bottom: 0; right: 0;
	color: #fff;
}

.panel .button a {
	background: #aeaeae;
	color: #fff;
	display: block;
	padding: 7px 0 0 14px;
	height: 26px;
	width: 56px;
}

.panel ul {
	list-style: none;
	margin: 5px 15px !important;
}

.panel li a {
	display: block;
	border-bottom: 1px solid #bbb;
	height: 20px;
	padding: 5px 5px 0 5px;
	text-decoration: none;
	color: #245fa0;
}

.panel li a:hover {
	text-decoration: underline;
	color: #000;
}




/*----------------------------------------------------------------------------   
    content
-----------------------------------------------------------------------------*/
#content ul {
	margin: 30px 40px;
}

h2, h3, h4 {
	color: #245fa0;
	font-weight: normal;
}

h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }


.datatable { margin: 20px 0; }

.datatable th {
	text-align: left;
	background: #245fa0;
	color: #fff;
	border-bottom: 2px solid #bbb;
	padding: 4px;
}

.datatable td {
	background: #eee;
	border-bottom: 1px solid #ddd;
	padding: 1px;
}

.servicetable { margin: 20px 0; }

.servicetable th {
	text-align: left;
	background: #245fa0;
	color: #fff;
	border-bottom: 2px solid #bbb;
	padding: 2px;
}

.servicetable td {
	color: #fff;
	font-size: 9px;
	padding: 0px;
}



/*----------------------------------------------------------------------------   
    footer
-----------------------------------------------------------------------------*/
#footer {
	color: #7d7d7d;
	font-size: 11px;
	border-top: 1px solid #ddd;
	height: 112px;
	background:url(../images/core/bg-footer.jpg) no-repeat;
}

#footer p {	margin: 15px; }
#footer a { color: #7d7d7d; }
#footer a:hover {color: #000; }
